ms_mgau_model_t Struct Reference

## Data Fields

ps_mgau_t | base
gauden_t * | g
| The codebook.
senone_t * | s
| The senone.
int | topn
| Top-n gaussian will be computed. More...
gauden_dist_t *** | dist
uint8 * | mgau_active
cmd_ln_t * | config

## Detailed Description

Definition at line 114 of file ms_mgau.h.

## Field Documentation

## topn

int ms_mgau_model_t::topn

Top-n gaussian will be computed.

Intermediate used in computation

Definition at line 118 of file ms_mgau.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ms_mgau.h